IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KDVDAHILMI' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [KDVDAHILMI] BIT NULL
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KDVLINETFIYAT' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE dbo.FATISL ADD [KDVLINETFIYAT] FLOAT NULL
GO



